<!--<kendo-splitter class="fit-height-panel">-->
<!--  <kendo-splitter-pane [size]="panelSize" [resizable]="false">-->
<!--    <div id="PractitionerList" *ngIf="showAppointment || showSchedule">-->
<!--      <div-->
<!--        class="practitioner-list-header"-->
<!--        [ngClass]="{-->
<!--          'd-flex justify-content-between justify-content-center p-3': panelExpand,-->
<!--          'pt-3 pb-3 text-center': !panelExpand-->
<!--        }"-->
<!--        style="background: white"-->
<!--      >-->
<!--        <h5 *ngIf="panelExpand">Practitioner List</h5>-->
<!--        <button mat-mini-fab disabled class="expand-btn">-->
<!--          <mat-icon-->
<!--            *ngIf="panelExpand"-->
<!--            (click)="togglePanel($event)"-->
<!--            class="m-0"-->
<!--            >menu</mat-icon-->
<!--          >-->
<!--          <mat-icon-->
<!--            *ngIf="!panelExpand"-->
<!--            (click)="togglePanel($event)"-->
<!--            class="m-0"-->
<!--            >menu_open</mat-icon-->
<!--          >-->
<!--        </button>-->
<!--      </div>-->
<!--      <mat-tab-group-->
<!--        mat-align-tabs="start"-->
<!--        color="warn"-->
<!--        [ngClass]="{ hideLabel: !panelExpand }"-->
<!--      >-->
<!--        <mat-tab label="All">-->
<!--          <div class="d-flex p-3 align-items-center" *ngIf="panelExpand">-->
<!--            <input-->
<!--              kendoTextBox-->
<!--              style="width: 90%"-->
<!--              placeholder="Search Practitioner"-->
<!--            />-->
<!--            <mat-icon class="pl-2 default-icon"> filter_alt </mat-icon>-->
<!--          </div>-->
<!--          <div *ngIf="!panelExpand" class="pt-3 pb-3">-->
<!--            <button mat-mini-fab disabled>-->
<!--              <mat-icon class="m-0">search</mat-icon>-->
<!--            </button>-->
<!--          </div>-->
<!--          <div class="list">-->
<!--            <div-->
<!--              class="contact"-->
<!--              *ngFor="let practitioner of practitioners"-->
<!--              [ngClass]="{ selected: practitioner.selected }"-->
<!--              [hidden]="!panelExpand"-->
<!--            >-->
<!--              <div class="k-hbox" [ngClass]="{ 'pl-1': !panelExpand }">-->
<!--                <div-->
<!--                  class=""-->
<!--                  [ngClass]="{ 'w-100 d-flex align-items-center': panelExpand }"-->
<!--                  [hidden]="!panelExpand"-->
<!--                >-->
<!--                  <kendo-avatar-->
<!--                    *ngIf="!practitioner.photo && panelExpand"-->
<!--                    [shape]="'circle'"-->
<!--                    [initials]="practitioner.initial"-->
<!--                  ></kendo-avatar>-->
<!--                  <kendo-avatar-->
<!--                    *ngIf="practitioner.photo && panelExpand"-->
<!--                    [shape]="'circle'"-->
<!--                    [imageSrc]="practitioner.photo"-->
<!--                  ></kendo-avatar>-->
<!--                  <kendo-avatar-->
<!--                    *ngIf="!practitioner.photo && !panelExpand"-->
<!--                    [shape]="'circle'"-->
<!--                    [initials]="practitioner.initial"-->
<!--                    [matMenuTriggerFor]="menu"-->
<!--                  ></kendo-avatar>-->
<!--                  <kendo-avatar-->
<!--                    *ngIf="practitioner.photo && !panelExpand"-->
<!--                    [shape]="'circle'"-->
<!--                    [imageSrc]="practitioner.photo"-->
<!--                    [matMenuTriggerFor]="menu"-->
<!--                  ></kendo-avatar>-->
<!--                  <div-->
<!--                    class="pt-1 pb-1 text-left"-->
<!--                    [ngClass]="{ 'pl-3': panelExpand }"-->
<!--                    [hidden]="!panelExpand"-->
<!--                  >-->
<!--                    <h5>{{ practitioner.practitionerName }}</h5>-->
<!--                    <div-->
<!--                      class="ellipsisSpan hover"-->
<!--                      title="{{-->
<!--                        practitioner.practitionerspecialitiesNamesString-->
<!--                      }}"-->
<!--                    >-->
<!--                      <span-->
<!--                        *ngFor="-->
<!--                          let sn of practitioner.practitionerspecialitiesNames;-->
<!--                          index as $index-->
<!--                        "-->
<!--                        >{{ sn.specialityName-->
<!--                        }}<span-->
<!--                          *ngIf="-->
<!--                            $index <-->
<!--                            practitioner.practitionerspecialitiesNames.length - -->
<!--                              1-->
<!--                          "-->
<!--                          >,</span-->
<!--                        >-->
<!--                      </span>-->
<!--                    </div>-->
<!--                  </div>-->
<!--                </div>-->
<!--                <div class="flex-shrink-1">-->
<!--                  <mat-icon-->
<!--                    class="grey-icon hover-icon"-->
<!--                    [matMenuTriggerFor]="menu"-->
<!--                    [hidden]="!panelExpand"-->
<!--                  >-->
<!--                    more_vert-->
<!--                  </mat-icon>-->
<!--                  <mat-menu #menu="matMenu">-->
<!--                    <button-->
<!--                      mat-menu-item-->
<!--                      (click)="onPractitionerClick(practitioner)"-->
<!--                    >-->
<!--                      <mat-icon-->
<!--                        class="lavander-icon"-->
<!--                        *ngIf="!practitioner.selected"-->
<!--                        color="warn"-->
<!--                      >-->
<!--                        add </mat-icon-->
<!--                      ><mat-icon-->
<!--                        class="lavander-icon"-->
<!--                        *ngIf="practitioner.selected"-->
<!--                        color="warn"-->
<!--                      >-->
<!--                        remove-->
<!--                      </mat-icon>-->
<!--                      {{-->
<!--                        practitioner.selected-->
<!--                          ? "Remove from scheduler"-->
<!--                          : "Add to scheduler"-->
<!--                      }}-->
<!--                    </button>-->
<!--                    <button mat-menu-item>-->
<!--                      <mat-icon color="warn"> person </mat-icon>-->
<!--                      View Profile-->
<!--                    </button>-->
<!--                  </mat-menu>-->
<!--                </div>-->
<!--              </div>-->
<!--            </div>-->
<!--          </div>-->
<!--        </mat-tab>-->
<!--        <mat-tab label="Speciality">-->
<!--          <div class="d-flex p-3 align-items-center">-->
<!--            <input-->
<!--              kendoTextBox-->
<!--              style="width: 90%"-->
<!--              placeholder="Search for staff"-->
<!--            />-->
<!--            <mat-icon class="pl-2 default-icon"> </mat-icon>-->
<!--          </div>-->
<!--          <div *ngFor="let speciality of specialityPractitioners">-->
<!--            <div-->
<!--              class="d-flex pl-1 speciality"-->
<!--              [ngClass]="{ expanded: speciality.expand }"-->
<!--            >-->
<!--              <div>-->
<!--                <mat-icon-->
<!--                  class="hover-icon"-->
<!--                  (click)="onSpecailityClick(speciality)"-->
<!--                >-->
<!--                  {{ speciality.expand ? "expand_less" : "expand_more" }}-->
<!--                </mat-icon>-->
<!--              </div>-->
<!--              <div>-->
<!--                <h5 (click)="onSpecailityClick(speciality)" class="hover-icon">-->
<!--                  {{ speciality.specialityName }}-->
<!--                </h5>-->
<!--                <span>-->
<!--                  {{ speciality.practitioners.length }} Practitioner{{-->
<!--                    speciality.practitioners.length > 1 ? "s" : ""-->
<!--                  }}-->
<!--                </span>-->
<!--              </div>-->
<!--            </div>-->

<!--            <div-->
<!--              [hidden]="!speciality.expand"-->
<!--              class="contact pl-4"-->
<!--              *ngFor="let practitioner of speciality.practitioners"-->
<!--              [ngClass]="{-->
<!--                expanded: practitioner.selected || speciality.expand-->
<!--              }"-->
<!--            >-->
<!--              <div class="k-hbox">-->
<!--                <div-->
<!--                  class=""-->
<!--                  [ngClass]="{ 'w-100 d-flex align-items-center': panelExpand }"-->
<!--                >-->
<!--                  <kendo-avatar-->
<!--                    *ngIf="!practitioner.photo"-->
<!--                    [shape]="'circle'"-->
<!--                    [initials]="practitioner.initial"-->
<!--                  ></kendo-avatar>-->
<!--                  <kendo-avatar-->
<!--                    *ngIf="practitioner.photo"-->
<!--                    [shape]="'circle'"-->
<!--                    [imageSrc]="practitioner.photo"-->
<!--                  ></kendo-avatar>-->
<!--                  <div class="pt-1 pb-1" [ngClass]="{ 'pl-3': panelExpand }">-->
<!--                    <h5>{{ practitioner.practitionerName }}</h5>-->
<!--                    <span>{{ speciality.specialityName }}</span>-->
<!--                  </div>-->
<!--                </div>-->
<!--                <div class="flex-shrink-1">-->
<!--                  <mat-icon-->
<!--                    class="grey-icon hover-icon"-->
<!--                    [matMenuTriggerFor]="menu"-->
<!--                  >-->
<!--                    more_vert-->
<!--                  </mat-icon>-->
<!--                  <mat-menu #menu="matMenu">-->
<!--                    <button-->
<!--                      mat-menu-item-->
<!--                      (click)="onPractitionerClick(practitioner)"-->
<!--                    >-->
<!--                      <mat-icon-->
<!--                        class="lavander-icon"-->
<!--                        *ngIf="!practitioner.selected"-->
<!--                        color="warn"-->
<!--                      >-->
<!--                        add </mat-icon-->
<!--                      ><mat-icon-->
<!--                        class="lavander-icon"-->
<!--                        *ngIf="practitioner.selected"-->
<!--                        color="warn"-->
<!--                      >-->
<!--                        remove-->
<!--                      </mat-icon>-->
<!--                      {{-->
<!--                        practitioner.selected-->
<!--                          ? "Remove from scheduler"-->
<!--                          : "Add to scheduler"-->
<!--                      }}-->
<!--                    </button>-->
<!--                    <button mat-menu-item>-->
<!--                      <mat-icon color="warn"> person </mat-icon>-->
<!--                      View Profile-->
<!--                    </button>-->
<!--                  </mat-menu>-->
<!--                </div>-->
<!--              </div>-->
<!--            </div>-->
<!--          </div>-->
<!--        </mat-tab>-->
<!--      </mat-tab-group>-->
<!--    </div>-->
<!--    <div id="RoomList" *ngIf="showRoom">-->
<!--      <div-->
<!--        class="d-flex justify-content-between justify-content-center"-->
<!--        [ngClass]="{ 'p-3': panelExpand, 'pt-3 pb-3': !panelExpand }"-->
<!--        style="background: white"-->
<!--      >-->
<!--        <h5 [ngClass]="{ collapseHeader: !panelExpand }">Room List</h5>-->
<!--        <button mat-mini-fab disabled>-->
<!--          <mat-icon-->
<!--            *ngIf="panelExpand"-->
<!--            (click)="togglePanel($event)"-->
<!--            class="m-0"-->
<!--            >menu</mat-icon-->
<!--          >-->
<!--          <mat-icon-->
<!--            *ngIf="!panelExpand"-->
<!--            (click)="togglePanel($event)"-->
<!--            class="m-0"-->
<!--            >menu_open</mat-icon-->
<!--          >-->
<!--        </button>-->
<!--      </div>-->
<!--      <div class="d-flex p-3 align-items-center">-->
<!--        <input kendoTextBox style="width: 90%" placeholder="Search Room" />-->
<!--        <mat-icon class="pl-2 default-icon"> filter_alt </mat-icon>-->
<!--      </div>-->
<!--      <div class="list">-->
<!--        <div-->
<!--          class="room"-->
<!--          *ngFor="let room of rooms"-->
<!--          [ngClass]="{ selected: room.selected }"-->
<!--        >-->
<!--          <div class="k-hbox">-->
<!--            <div-->
<!--              class=""-->
<!--              [ngClass]="{ 'w-100 d-flex align-items-center': panelExpand }"-->
<!--            >-->
<!--              <b>-->
<!--                {{ room.treatmentType }}-->
<!--              </b>-->
<!--            </div>-->
<!--            <div class="flex-shrink-1">-->
<!--              <mat-icon-->
<!--                class="grey-icon hover-icon"-->
<!--                (click)="onRoomClick(room)"-->
<!--              >-->
<!--                {{ room.selected ? "remove" : "add" }}-->
<!--              </mat-icon>-->
<!--            </div>-->
<!--          </div>-->
<!--        </div>-->
<!--      </div>-->
<!--    </div>-->
<!--  </kendo-splitter-pane>-->
<!--  <kendo-splitter-pane>-->
<!--    <kendo-scheduler-->
<!--      *ngIf="numberOfPractitioners > 0 || alreadyAdded"-->
<!--      [ngClass]="{ fixed: numberOfPractitioners > 3 }"-->
<!--      [selectedDate]="selectedDate"-->
<!--      [group]="group"-->
<!--      [resources]="resources"-->
<!--      timezone="Australia/NSW"-->
<!--      (dateChange)="onDateChange($event)"-->
<!--      (slotClick)="routeClickEvent($event)"-->
<!--      (eventClick)="eventDblClickHandler($event)"-->
<!--      [startTime]="_startTime"-->
<!--      [endTime]="_endTime"-->
<!--      [kendoSchedulerBinding]="editService.events | async"-->
<!--      [modelFields]="editService.fields"-->
<!--      [editable]="true"-->
<!--      (remove)="removeHandler($event)"-->
<!--      [loading]="editService.loading"-->
<!--      (navigate)="onNavigate($event)"-->
<!--      [slotClass]="getSlotClass"-->
<!--      [slotDuration]="slotDuration"-->
<!--      [slotDivisions]="1"-->
<!--    >-->
<!--      <ng-template kendoSchedulerGroupHeaderTemplate let-resource="resource">-->
<!--        <div *ngIf="resource && (showAppointment || showSchedule)">-->
<!--          <div-->
<!--            style="-->
<!--              border-bottom: 1px solid rgba(0, 0, 0, 0.08);-->
<!--              padding: 10px 0;-->
<!--            "-->
<!--          >-->
<!--            {{ resource.specialityName }}-->
<!--          </div>-->
<!--          <div id="pop_{{ resource.practitionerId }}">-->
<!--            <div class="pt-3 pb-3">-->
<!--              <div-->
<!--                class="d-flex justify-content-center align-items-center hover"-->
<!--              >-->
<!--                <kendo-avatar-->
<!--                  *ngIf="!resource.photo"-->
<!--                  [shape]="'circle'"-->
<!--                  [initials]="resource.initial"-->
<!--                  style="height: 60px; width: 60px"-->
<!--                ></kendo-avatar>-->
<!--                <kendo-avatar-->
<!--                  *ngIf="resource.photo"-->
<!--                  [shape]="'circle'"-->
<!--                  [imageSrc]="resource.photo"-->
<!--                  style="height: 60px; width: 60px"-->
<!--                ></kendo-avatar>-->
<!--                <span class="practitionerName pl-3">{{-->
<!--                  resource.practitionerName-->
<!--                }}</span>-->
<!--              </div>-->
<!--            </div>-->
<!--          </div>-->
<!--          <div class="wait-list" *ngIf="showWaitList">-->
<!--            <div class="pt-3 pb-3 wait-border">-->
<!--              <a href="" (click)="openWaitList($event, resource.practitionerId)"-->
<!--                ><mat-icon class="input-icon">add</mat-icon> Add new</a-->
<!--              >-->
<!--            </div>-->
<!--            <app-wait-list-->
<!--              [id]="-->
<!--                'wl_' +-->
<!--                resource.practitionerId +-->
<!--                '_' +-->
<!--                resource.specialityPractitionerId-->
<!--              "-->
<!--              [PractitionerId]="resource.practitionerId"-->
<!--              [Start]="StartDate"-->
<!--              [End]="EndDate"-->
<!--              (onEventClick)="onWaitlistClicked($event)"-->
<!--            >-->
<!--            </app-wait-list>-->
<!--          </div>-->
<!--        </div>-->

<!--        <div *ngIf="resource && showRoom">-->
<!--          {{ resource.treatmentType }}-->
<!--        </div>-->
<!--      </ng-template>-->

<!--      <ng-template-->
<!--        kendoSchedulerTimeSlotTemplate-->
<!--        let-date="date"-->
<!--        let-resources="resources"-->
<!--      >-->
<!--        <div *ngIf="checkFirstSchedule(resources, date)">-->
<!--          <strong>{{ date | kendoDate: "t" }}</strong>-->
<!--        </div>-->
<!--      </ng-template>-->

<!--      <ng-template-->
<!--        kendoSchedulerEventTemplate-->
<!--        let-event="event"-->
<!--        let-resources="resources"-->
<!--      >-->
<!--        <div class="break-event" *ngIf="event.dataItem.type == 'Break'">-->
<!--          <div class="d-flex" style="height: 100%">-->
<!--            <div class="left-panel d-flex align-items-center pl-1">-->
<!--              <mat-icon> check </mat-icon>-->
<!--            </div>-->
<!--            <div class="p-3">-->
<!--              <h4 class="bold black" *ngIf="event.dataItem.type == 'Break'">-->
<!--                {{ event.dataItem.breakName }}-->
<!--              </h4>-->
<!--              <div>-->
<!--                <span class="bold">-->
<!--                  {{ event.title }}-->
<!--                </span>-->
<!--              </div>-->
<!--              <div>-->
<!--                <span class="bold">-->
<!--                  {{ event.dataItem.note }}-->
<!--                </span>-->
<!--              </div>-->
<!--            </div>-->
<!--          </div>-->
<!--        </div>-->

<!--        <div-->
<!--          class="room-event p-3"-->
<!--          *ngIf="event.dataItem.type == 'Room'"-->
<!--          [ngClass]="{ 'd-flex align-items-center ': selectedViewIndex == 0 }"-->
<!--          [ngStyle]="{-->
<!--            background: event.dataItem.practitioner.color,-->
<!--            height: '100%',-->
<!--            width: '100%'-->
<!--          }"-->
<!--        >-->
<!--          <div class="ml-3">-->
<!--            <kendo-avatar-->
<!--              *ngIf="!event.dataItem.practitioner.photo"-->
<!--              [shape]="'circle'"-->
<!--              [initials]="event.dataItem.practitioner.initial"-->
<!--              [height]="50"-->
<!--              [width]="50"-->
<!--            ></kendo-avatar>-->
<!--            <kendo-avatar-->
<!--              *ngIf="event.dataItem.practitioner.photo"-->
<!--              [shape]="'circle'"-->
<!--              [imageSrc]="event.dataItem.practitioner.photo"-->
<!--              [height]="50"-->
<!--              [width]="50"-->
<!--            ></kendo-avatar>-->
<!--          </div>-->
<!--          <div [ngClass]="{ 'ml-3': selectedViewIndex == 0 }">-->
<!--            <b [matTooltip]="event.title">John Smith - testname</b>-->
<!--            <div>-->
<!--              <span>Initial Visit - test description</span>-->
<!--            </div>-->
<!--            <div>-->
<!--              <span>First Visit - test description 2</span>-->
<!--            </div>-->
<!--          </div>-->
<!--        </div>-->

<!--        <div-->
<!--          class="schedule-event p-3"-->
<!--          *ngIf="event.dataItem.type == 'Schedule'"-->
<!--        >-->
<!--          <b [matTooltip]="event.title">{{ event.title }}</b>-->
<!--          <p>-->
<!--            {{ event.dataItem.note }}-->
<!--          </p>-->
<!--        </div>-->
<!--      </ng-template>-->

<!--      <kendo-scheduler-day-view> </kendo-scheduler-day-view>-->

<!--      <kendo-scheduler-work-week-view> </kendo-scheduler-work-week-view>-->

<!--      <kendo-scheduler-week-view> </kendo-scheduler-week-view>-->
<!--    </kendo-scheduler>-->
<!--    <div class="mt-5" *ngIf="numberOfPractitioners == 0 && !alreadyAdded">-->
<!--      <app-grid-no-data-->
<!--        [title]="'You haven\'t added a Practitioner Schedule'"-->
<!--        [routeName]=""-->
<!--        [routeLink]=""-->
<!--        [description]="-->
<!--          'From the Practitioner List section, please select the Practitioner and click on Add to scheduler button to add this new practitioner to appointment diary and create new schedule.'-->
<!--        "-->
<!--      ></app-grid-no-data>-->
<!--    </div>-->
<!--  </kendo-splitter-pane>-->
<!--</kendo-splitter>-->

<!--<div id="sliderShadow" class="overlay-shadow">-->
<!--  <div id="slider" class="overlay">-->
<!--    <div class="overlay-header">-->
<!--      <div class="row">-->
<!--        <span class="overlay-title">{{ sliderTitle }}</span>-->
<!--        <a-->
<!--          href="javascript:void(0)"-->
<!--          class="deletebtn"-->
<!--          (click)="removeItem()"-->
<!--          *ngIf="!isNew"-->
<!--        >-->
<!--          <mat-icon>delete</mat-icon>-->
<!--        </a>-->
<!--        <a-->
<!--          href="javascript:void(0)"-->
<!--          class="closebtn"-->
<!--          (click)="closeAppointmentSlider()"-->
<!--        >-->
<!--          <mat-icon>clear</mat-icon>-->
<!--        </a>-->
<!--      </div>-->
<!--    </div>-->
<!--    <div class="overlay-content">-->
<!--      <app-add-break-->
<!--        *ngIf="isAddBreak"-->
<!--        (save)="onBreakSave($event)"-->
<!--        (cancel)="onCancel($event)"-->
<!--        [event]="editedEvent"-->
<!--        [editMode]="editMode"-->
<!--        [isNew]="isNew"-->
<!--      >-->
<!--      </app-add-break>-->
<!--    </div>-->
<!--  </div>-->
<!--</div>-->

<!--<div id="room_sliderShadow" class="overlay-shadow">-->
<!--  <div id="room_slider" class="overlay">-->
<!--    <div class="overlay-header">-->
<!--      <div class="row">-->
<!--        <span class="overlay-title">{{ sliderTitle }}</span>-->
<!--        <a-->
<!--          href="javascript:void(0)"-->
<!--          class="closebtn"-->
<!--          (click)="closeRoomSlider()"-->
<!--        >-->
<!--          <mat-icon>clear</mat-icon>-->
<!--        </a>-->
<!--      </div>-->
<!--    </div>-->
<!--    <div class="overlay-content">-->
<!--      <app-add-room-->
<!--        (save)="onRoomSave($event)"-->
<!--        (cancel)="onCancel($event)"-->
<!--        [practitioners]="practitioners"-->
<!--        [rooms]="rooms"-->
<!--        [event]="editedEvent"-->
<!--        [editMode]="editMode"-->
<!--        [isNew]="isNew"-->
<!--      ></app-add-room>-->
<!--    </div>-->
<!--  </div>-->
<!--</div>-->

<!--<div id="schedule_sliderShadow" class="overlay-shadow">-->
<!--  <div id="schedule_slider" class="overlay">-->
<!--    <div class="overlay-header">-->
<!--      <div class="row">-->
<!--        <span class="overlay-title">{{ sliderTitle }}</span>-->
<!--        <a-->
<!--          href="javascript:void(0)"-->
<!--          class="deletebtn"-->
<!--          (click)="removeItem()"-->
<!--          *ngIf="!isNew"-->
<!--        >-->
<!--          <mat-icon>delete</mat-icon>-->
<!--        </a>-->
<!--        <a-->
<!--          href="javascript:void(0)"-->
<!--          class="closebtn"-->
<!--          (click)="closeScheduleSlider()"-->
<!--        >-->
<!--          <mat-icon>clear</mat-icon>-->
<!--        </a>-->
<!--      </div>-->
<!--    </div>-->
<!--    <div class="overlay-content">-->
<!--      <app-add-schedule-->
<!--        (save)="onScheduleSave($event)"-->
<!--        (cancel)="onCancel($event)"-->
<!--        [event]="editedEvent"-->
<!--        [editMode]="editMode"-->
<!--        [isNew]="isNew"-->
<!--      ></app-add-schedule>-->
<!--    </div>-->
<!--  </div>-->
<!--</div>-->

<!--<div id="waitlist_sliderShadow" class="overlay-shadow">-->
<!--  <div id="waitlist_slider" class="overlay">-->
<!--    <div class="overlay-header">-->
<!--      <div class="row">-->
<!--        <span class="overlay-title">{{ sliderTitle }}</span>-->

<!--        <a-->
<!--          href="javascript:void(0)"-->
<!--          class="editbtn"-->
<!--          (click)="editWaitlist()"-->
<!--          *ngIf="!isNew && isViewWaitList"-->
<!--        >-->
<!--          <mat-icon>edit</mat-icon>-->
<!--        </a>-->
<!--        <a-->
<!--          href="javascript:void(0)"-->
<!--          class="deletebtn"-->
<!--          (click)="removeWaitlist()"-->
<!--          *ngIf="!isNew"-->
<!--        >-->
<!--          <mat-icon>delete</mat-icon>-->
<!--        </a>-->
<!--        <a-->
<!--          href="javascript:void(0)"-->
<!--          class="closebtn"-->
<!--          (click)="closeWaitListSlider()"-->
<!--        >-->
<!--          <mat-icon>clear</mat-icon>-->
<!--        </a>-->
<!--      </div>-->
<!--    </div>-->
<!--    <div class="overlay-content">-->
<!--      <app-add-wait-list-->
<!--        (save)="onWaitListSave($event)"-->
<!--        (cancel)="onCancel($event)"-->
<!--        [event]="waitListEvent"-->
<!--        [isNew]="isNew"-->
<!--        [readOnly]="isViewWaitList"-->
<!--      >-->
<!--      </app-add-wait-list>-->
<!--    </div>-->
<!--  </div>-->
<!--</div>-->

<!--<div-->
<!--  class="tooltip_practitioner"-->
<!--  id="tp_{{ resource.practitionerId }}"-->
<!--  *ngFor="let resource of resourceData"-->
<!--&gt;-->
<!--  <div class="d-flex justify-content-between tooltip-header">-->
<!--    <div class="popout-actions">-->
<!--      <a-->
<!--        href=""-->
<!--        class="d-inline white-text"-->
<!--        (click)="onAppointmentClick($event, resource.practitionerId)"-->
<!--        >Appointment</a-->
<!--      >-->
<!--      <div class="seperator pl-3 pr-3 d-inline">|</div>-->
<!--      <a-->
<!--        href=""-->
<!--        class="d-inline"-->
<!--        (click)="onClassClick($event, resource.practitionerId)"-->
<!--        >Class</a-->
<!--      >-->
<!--      <div class="seperator pl-3 pr-3 d-inline">|</div>-->
<!--      <a-->
<!--        href=""-->
<!--        class="d-inline"-->
<!--        (click)="onBreakClick($event, resource.practitionerId)"-->
<!--        >Break</a-->
<!--      >-->
<!--    </div>-->
<!--    <mat-icon-->
<!--      class="hover default-icon"-->
<!--      (click)="onClosePopoverClick($event, resource.practitionerId)"-->
<!--      >close</mat-icon-->
<!--    >-->
<!--  </div>-->
<!--  <div class="p-3">-->
<!--    <div class="popout-contents">-->
<!--      <span class="practitionerName">{{ resource.practitionerName }}</span> - -->
<!--      <span> {{ startTime | date: "shortTime" }} </span>-->
<!--    </div>-->
<!--    <div class="d-flex mt-3">-->
<!--      <input class="popout-input" placeholder="First Name" />-->
<!--      <input placeholder="Last Name" class="ml-3 popout-input" />-->
<!--      <button mat-raised-button color="accent" class="ml-3">go</button>-->
<!--    </div>-->
<!--  </div>-->
<!--  <div id="arrow" data-popper-arrow></div>-->
<!--</div>-->

<!--<kendo-dialog-->
<!--  title="Delete Wait List"-->
<!--  *ngIf="opened"-->
<!--  (close)="close('cancel')"-->
<!--  [minWidth]="250"-->
<!--  [width]="450"-->
<!--&gt;-->
<!--  <p style="margin: 30px; text-align: center">-->
<!--    Are you sure you want to delete this wait list?-->
<!--  </p>-->
<!--  <kendo-dialog-actions>-->
<!--    <button kendoButton (click)="close('no')">No</button>-->
<!--    <button kendoButton (click)="close('yes')" primary="true">Yes</button>-->
<!--  </kendo-dialog-actions>-->
<!--</kendo-dialog>-->
